@charset "windows-1251";

@font-face {
    font-family: MP_Cond;
    src: url('/images/myriadpro-cond-webfont.eot');
    src: url('/images/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/myriadpro-cond-webfont.woff') format('woff'),
         url('/images/myriadpro-cond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: MP_Reg; /* Èìÿ øðèôòà */
    src: url(/images/MyriadPro-Regular.ttf) format('truetype'); /* Ïóòü ê ôàéëó ñî øðèôòîì */
    font-weight: normal;
    font-style: normal;
   }
* {
	font-size: 1em;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
	html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset,label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
   border: 0;
   margin: 0;
   outline: 0;
   padding: 0;
  }



html,body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
	background: rgb(88,123,191);
}

html {
    overflow-y: scroll;
}

body
{	margin:0;
	padding:0;
	font-family:MP_Reg, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #4e4e4e;
}

img,div{border:none;}

#body {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	min-height: 100%;
	min-width: 1024px;
	height:auto;
	background:#04090d url('/images/head.jpg') top center no-repeat;
}

#top {
	height:100px;
	width: 982px;
	margin: 0 auto;
	position: relative;
	background: url('/images/logo.png') 6px 26px no-repeat;
}

#top-menu {
	position:relative;
	height:60px;
	width:982px;
	margin: 0 auto;
}

#middle {
	width: 982px;
	height: auto;
	margin: 15px auto 0;
	position: relative;
	background:#fff;
	padding-bottom:250px;
}

#left{
	width:280px;
	float:left;
}
#left-colum-content{padding:30px;}
#slider{
	width: 982px;
	height:auto;
	position:relative;
	margin: 0 auto;
}

#right{
	width:218px;
	float:right;
	margin-right:20px;
	padding:10px 0 0;
}

#content {
	position: relative;
	margin:0;
	padding: 0;
	overflow:hidden;

}

#bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
	height: 247px;

}

#menu-bot{
	width: 982px;
	margin: 0 auto;
	background: url('/images/footer-bg.png') top left repeat-x;
}

#menu-cat{
	color:#4c4c4c;
	text-align:center;
	height:61px;
	width: 862px;
	margin: 0 auto;
	padding:10px 60px 0;
	background:#04090d;
}

#footer {
	width: 982px;
	height: 130px;
	margin: 0 auto;
	position: relative;
	color:#fff;
	padding:10px 0 0;
	text-align:center;
	background:#04090d;
}

a:link, a:visited, a:active {
color: #226c72;
text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.after:after {
 content: '.';
 display: block;
 clear: both;
 visibility: hidden;
 height: 0;
}

a.link{
	position:absolute;
	top:26px;
	left:6px;
	width:192px;
	height:47px;
}
#representation{position:absolute;top:0;right:20px;display:block;}
#top-phone{position:absolute;text-align:right;top:30px;right:20px;color:#4e4e4e;font:bold 26px/30px 'MP_Cond';}


/*----------------------Âåðõíåå ìåíþ------------------*/

.menu {
	position:relative;
	background:url('/images/menu-bg.jpg') top left repeat-x;
}

.menu-left {
	position:relative;
	background:url('/images/menu-left.jpg') top left no-repeat;
	height:60px;
}

.menu-right {
	position:relative;
	background:url('/images/menu-right.jpg') top right no-repeat;
	height:60px;
}

.menu ul {
	padding:0;
	list-style:none;
	max-width:768px;
}

.menu ul li {
	float:left;
	padding:0px 5px;
	position:relative;
	background:url('/images/menu-lim.png') left center no-repeat;
	margin-top:15px;
}

.menu ul li.nav{
	padding:10px 15px 8px;
}

.menu ul li span{
	display:block;
	padding:10px 10px 8px;
	border-radius:4px 4px 0 0;
}

.menu ul li:hover ul.lev2{
	display:block;
}

.menu ul li:hover span{
	background:url('/images/menu-bg.png') left top repeat;
}

.menu ul li:first-child{
	background:none;
}

.menu ul li a {
	color:#5a5a5a;
	text-decoration:none;
	text-transform:uppercase;
	font-family:MP_Cond;
	font-size:16px;
}

.menu ul li a:hover, .menu ul li a.active{
	color:#1e676d;
}


.menu ul li ul.lev2{
	position:absolute;
	background:url('/images/menu-bg.png') left top repeat;
	width:230px;
	z-index:50;
	top:36px;
	left:5px;
	display:none;
}

.menu ul li ul li{
	float:none;
	background:none;
	padding:5px 10px;
	margin:0;
}

.menu ul li ul li.childs{
	background:url('/images/right-grey.png') 214px 10px no-repeat;
}

.menu ul li ul.lev2 li:hover, .menu ul li ul.lev2 li ul.lev3 li:hover{
	background:#141617;
}

.menu ul li ul li.childs:hover{
	background:#141617 url('/images/right-white.png') 214px 10px no-repeat;
}

.menu ul li ul.lev2 li:hover a, .menu ul li ul.lev2 li:hover ul.lev3 li:hover a{
	color:#fff;
}

.menu ul li ul.lev2 li:hover ul.lev3{
	display:block;
}

.menu ul li ul.lev2 li a,.menu ul li ul.lev2 li:hover ul.lev3 li a{
	color:#262626;
	display:block;
}

.menu ul li ul.lev2 li ul.lev3{
	right:-230px;
	width:230px;
	top:0;
	position:absolute;
	background:url('/images/menu-bg.png') left top repeat;
	display:none;
}

#search{
	position:absolute;
	top:17px;
	right:13px;
}

#search .search_input{
	padding:0 23px 0 10px;
	width:180px;
	background:#fff url('/images/search.png') right center no-repeat;
}


/*----------------------Ëåâîå ìåíþ------------------*/

.left-menu {
	padding:0;
	position:relative;
}

.left-menu .title{
	height:22px;
	background: url('/images/header-bg.jpg') top left repeat;
	color:#fff;
	font-family:MP_Cond;
	font-size:24px;
	text-shadow: #b9b9b9 1px 1px 2px;
	padding:10px 22px;
}

.left-menu ul {
	list-style-type:none;
	padding:10px 0;
}

.left-menu ul li {
	margin:0 12px;
}

.left-menu ul li div.icon{
	width:50px;
	float:left;
	height:37px;
	background-position:center center;
	background-repeat:no-repeat;
}

.left-menu ul li span{
	position:relative;
	border-bottom:1px dotted #b0b0b0;
	display:block;
	padding:10px 0 8px 0;
	margin-left:8px;
	color:#3b3b3b;
	font-size:16px;
	font-family:MP_Cond;
	text-transform:uppercase;
	float:left;
	width:198px;
}

.left-menu ul li span.childs{
	background: url('/images/down.png') 184px 14px no-repeat;
	padding:10px 10px 8px 0;
	width:188px;
}

.left-menu ul li a{
	text-decoration:none;
}

.left-menu ul li ul{
	display:none;
	margin-left:64px;
	padding:0 0 7px;
}

.left-menu ul li ul.display{
	display:block;
}

.left-menu ul li ul li{
	margin:0;
	padding:3px 0;
}

.left-menu ul li ul li a{
	font-family:MP_Cond;
	text-transform:uppercase;
	text-decoration:none;
	color:#1c5b60;
	font-size:14px;
}

/*-------------Íîâîñòè---------------*/

.news ul{
	list-style:none;
}

.news li{
	padding:6px 0;
}

.news span.date{
	background: url('/images/news-date.jpg') top left repeat-x;
	color:#fff;
	font-size:18px;
	line-height:11px;
	height:12px;
	padding:2px;
	font-family:MP_Cond;
	display:inline-block;
}

.news a{
	font-family:MP_Cond;
	font-size:16px;
}

/*-----------------------------------*/
/*----------ÏÀÐÒÍ¨ÐÛ-----------------*/
#partenrs-div{margin:15px 0;}

.partners{list-style:none;text-align:justify;}
.partners.big{text-align:left;}
	.partners li{/*width:100px;height:50px;*/margin:0 0 10px;vertical-align:text-top;text-align:left;}
	.partners.big li{display:inline-block;width:200px;height:100px;margin:0 0 20px;}
.partners.orig{
}
.partners.orig li{
	display:block;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	text-align:left;
}
/*-----------------------------------*/

.menu-bot-left{
	background: url('/images/footer-left.jpg') top left no-repeat;
}

.menu-bot-right{
	background: url('/images/footer-right.jpg') top right no-repeat;
	height: 34px;
	color:#fff;
	padding-top:22px;
}

.menu-bot-right a{
	font-family:MP_Cond;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
}

#menu-cat a{
	color:#4c4c4c;
	font-family:Verdana;
	font-size:9px;
	text-transform:uppercase;
}

#menu-cat a:hover{
	color:#226c72;
}

/*--------------Êàòàëîã-------------*/

.cat-pos{
	border-bottom:1px dotted #cecece;
	padding:7px 0 5px;
}

.cat-pos p{
	padding-bottom:8px;
	font-family:MP_Reg;
	font-size:12px;
}

.cat-pos a:hover{
	text-decoration:none;
}

.cat-photo img{
	border:1px solid #cecece;
	padding:1px;
	margin-right:24px;
}

span.cat-name,div.cat-name{
	font-family:MP_Cond;
	font-weight:bold;
	color:#555;
	font-size:24px;
}

span.cat-kol{
	display:inline-block;
	background: url('/images/count.jpg') left center no-repeat;
	padding:0 0 0 16px;
	font-size:12px;
	font-family:MP_Reg;
	margin-left:8px;
}

span.cat-mass{
	display:inline-block;
	background: url('/images/mas.jpg') left center no-repeat;
	padding:0 0 0 18px;
	font-size:12px;
	font-family:MP_Reg;
	margin-left:8px;
}

span.cat-kol b,span.cat-mass b{
	font-size:18px;
	line-height:20px;
}

.cat-title{
	background:#f6f6f6;
	padding:5px 10px 8px;
	font-family:MP_Cond;
	font-size:24px;
	color:#393939;
	border-radius:4px;
}

.catb-cont{
	overflow:hidden;
	position:relative;
	padding-right:5px;
}

.catb-photos{
	width:220px;
}

.det-cont p{
	padding:10px;
}

table.table-det{
	width:100%;
	border-spacing: 0;
	border:none;
	margin-top:10px;
}

table.table-det tr.even{
	background:#f0f5f6;
}

table.table-det tr.odd{
	background:#fbfbfb;
}

table.table-det td{
	padding:5px 10px;
	font-family:MP_Cond;
	font-size:14px;
}

.cato-item{
	border:1px solid #f5f5f5;
	border-radius:4px;
	padding:5px 10px;
	width:45%;
	margin:2px;
	display: -moz-inline-stack;
 	display: inline-block;
  	vertical-align: top;
  	zoom: 1;
   *display: inline;
   min-height: 100px;
}

.cato-item:hover{
	border:3px solid #dee8e9;
	margin:0;
}

.cato-photo{
	margin-right:10px;
}

span.cato-name{
	color:#226c72;
	font-family:MP_Cond;
	font-size:18px;
	line-height:21px;
	padding:0 0 10px;
	display:block;
}

.catb-desc{
	width:250px;
	padding:10px 15px;
	color:#262626;
}

.catb-desc:hover{
	background:#f2f5fa;
	border-radius:4px;
}

.quad{
	width:120px;
	height:9px;
	background: url('/images/quad.jpg') top right repeat-x;
	margin-top:4px;
}

.quad-full{
	height:9px;
	background: url('/images/quad-full.jpg') top right repeat-x;
}

.det-cont .block{
	margin:0 10px;
	padding:4px 0;
	border-top:1px dotted #cecece;
	font-family:MP_Cond;
	font-size:14px;
	text-transform:uppercase;
}

.block .label{
	width:70px;
	text-align:center;
	color:#1b595e;
	font-family:MP_Cond;
	font-size:14px;
}

.content .photo{	margin-right:15px;}

.n-title{	font-size:24px;}

.announce{	padding:10px 0;}

/*compare*/

#compare-block{position:absolute;top:9px;right:10px;height:13px;font-size:11px;line-height:13px;}
#compare-block.compare-checked{background:url(/images/compare-ajax.gif) 0 0 no-repeat;}
#compare-block > span{font-size:16px;}
#compare-block.compare-checked2{background:url(/images/compare-checked.png) 0 0 no-repeat;}
	#compare-block label{cursor:pointer;font-size:16px;}
	#compare-block input{vertical-align:bottom;margin:0;}
	#compare-block a{margin-top:-1px;display:inline-block;text-decoration:none;border-bottom:1px dashed #000;color:#000;}
	#compare-block a:hover{text-decoration:none;}

/*-----------------------------------*/
/*compare.php*/
#compare-table{border-collapse:collapse;}
	#compare-table td{border:2px solid #fff;cursor:default;}
	.ct-col{background:#f4f4f4;text-align:center;vertical-align:middle;width:49px;font-size:18px;color:#5e5e5e;text-transform:uppercase;}

	.compare-item{border:1px solid #ededed;border-bottom:none;border-radius:4px 4px 0 0;padding:5px;}
	.item-hor{background:#f0f5f6;border-radius:4px 0 0 4px;padding:5px;font-size:16px;}
		.compare-item-name{text-align:center;margin:0 0 5px;color:#5e5e5e;text-transform:uppercase;font-size:14px;}
		.compare-item-photo{}
/*-----------------------------------*/

h1{
	color: #5d5d5d;
	font-family: MP_Cond;
	font-weight:normal;
	padding: 0 0 10px;
    font-size: 34px;
    line-height: 34px;
}

h2{
	color: #262626;
	font-family: MP_Cond;
	font-weight:normal;
	padding: 0 0 10px;
	font-size:24px;
	border-bottom:2px solid #d9d9d9;
	margin-bottom:15px;
}

.path{
	color:#257177;
	font-family: MP_Cond;
	font-size:14px;
	margin-bottom:20px;
}

.button{
	display:block;border:none;cursor:pointer;
	background: url('/images/button.jpg') top left repeat-x;
	font-family: MP_Cond;
	color:#fff;
	font-size:16px;
	width:125px;
	line-height:24px;
	text-align:center;
	text-shadow: #195155 1px 1px 1px;
	border-radius:2px;
}
a.button{color:#fff;margin:15px 0 0;}
a.button:hover{text-decoration:none;}


.content{
	position: relative;
	padding:10px 27px 20px 17px;
	min-height:440px;
}

.input{
	box-shadow: inset 1px 1px 2px #afafaf;
	border-radius:4px;
	height:25px;
	border:none;
	padding:0 10px;
	color:#000;
	font-size:10px;
	font-family:Verdana;
}

.area{
	background:#fafafa;
	border-radius:5px;
	padding:10px 15px;
}

/*questions.php*/
table.questions{
	width:100%;
	margin-top:12px;
}

table.questions td{
	font-family:MP_Cond;
	font-size:16px;
	text-transform:uppercase;
}
table.questions td .policy {
	text-transform: none;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 16px;
	color: #b0b0b0;
}

table.questions td.inp{padding:0 0 10px;}

table.questions td sup, table.questions .zv{color:#a41111;}

#questions{list-style:none;margin:20px 0 10px;}
	#questions li{border:1px solid #f6f6f6;border-radius:5px;padding:7px 6px;margin-bottom:7px;}
	#questions .dt{padding:10px;}
		.dt-title{color:#606060;}
			.dt-name{color:#317176;font-size:18px;line-height:auto;}
	#questions .dd{background:#fff8ec;padding:10px;border-radius:3px;color:#393939;}
		.dd-name{font-weight:bold;}

/*-----------------*/
.border{border:1px solid #f6f6f6;border-radius:5px;padding:7px 6px;}

#pages{text-align:right;margin:10px 0 10px;}
#pages ul{display:inline-block;//display:inline;zoom:1;border:1px solid #f0f0f0;border-radius:4px;padding:0 0 12px;}
#pages li{
	float:left;
	display:inline-block;
	margin-right:3px;
	padding:9px;
	overflow:hidden;
	text-align:center;
	cursor:default;
	font-size:12px;
	font-weight:bold;
	width:34px;
	border-bottom:4px solid #d5d5d5;
}

#pages li.nvir{border:none;background:url('/images/navi-right.jpg') center bottom no-repeat;padding-bottom:4px;}
#pages li.nvil{border:none;background:url('/images/navi-left.jpg') center bottom no-repeat;padding-bottom:4px;}

#pages li.active{border-bottom:4px solid #30767b;color:#30767b;}

#pages li a{font-size:12px;font-weight:bold;font-family:MP_Reg;color:#d5d5d5;text-decoration:none;display: block;}

/*representation.php*/
#map-russia{list-style:none;width:693px;height:379px;background:url(/images/map-russia.jpg) no-repeat;position:relative;margin:20px auto;}
	#map-russia li{position:absolute;width:22px;}
		#map-russia li.city-moscow{bottom:225px;right:615px;}
		#map-russia li.city-st_petersburg{bottom:270px;right:580px;}
		#map-russia li.city-arkhangelsk{bottom:260px;right:520px;}
		#map-russia li.city-barnaul{bottom:50px;right:380px;}
		#map-russia li.city-yekaterinburg{bottom:160px;right:515px;}
		#map-russia li.city-krasnoyarsk{bottom:70px;right:340px;}
		#map-russia li.city-nizhny_novgorod{bottom:210px;right:595px;}
		#map-russia li.city-samara{bottom:145px;right:570px;}
		#map-russia li.city-sochi{bottom:130px;right:670px;}
		#map-russia li.city-cheboksary{bottom:185px;right:575px;}
	.city{width:16px;height:27px;font:0/0 arial;text-shadow:none;color:transparent;background:url(/images/map--city.png) no-repeat;display:block;text-decoration:none;margin:0 auto;}
	.big-city{width:17px;height:29px;background:url(/images/map--big-city.png) no-repeat;}
	.active-city{width:22px;height:36px;background:url(/images/map--active-city.png) no-repeat;}


.representation-title{font:bold 24px 'MP_Cond';color:#555;padding:20px 0 10px;border-bottom:1px dotted #cecece;}
	.representation-title strong{font:bold 24px 'MP_Cond';color:#226c72;}

.representation{list-style:none;margin-left:-26px;text-align:left;font:14px 'MP_Cond';}
	.representation li{margin:20px 0 40px;padding:0 25px;width:266px;vertical-align:text-top;border-left:1px dotted #cecece;display:inline-block;}
	.representation.service li{margin:10px 0 20px;}
		.representation-name{font-weight:bold;}

#current-city{background:url(/images/current-city.png);padding:15px 15px 0;}
	.current-city-title{color:#393939;font-size:24px;font-weight:bold;}
	.form-city-title{font:bold 18px 'MP_Cond';color:#226c72;margin:15px 0 0;}
	.current-city .representation li{margin:20px 0;}

/*search.php*/
#search-div{padding:15px 0;}
	#search-div input{background:url(/images/search.jpg) no-repeat;padding:0 23px 0 10px;width:610px;border:none;height:25px;text-transform:uppercase;font:16px/25px 'MP_Cond';color:#4e4e4e;}

#search-result{list-style:none;}
	#search-result li{padding:20px 0 10px;border-bottom:1px dotted #cfcfcf;}
		.s_title{margin:0 0 10px;}
		.s_title a{font:24px 'MP_Cond';color:#226c72;}
		.s_text p{font:12px 'MP_Reg';color:#555;}
input[name=surname]{
	display:none;
}
